//
//  GetCheersResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct GetCheersResponse: Decodable {
    let totalCount: Int
    let cheers: [GetCheersResponseItem]
}

struct GetCheersResponseItem: Decodable {
    let cheersId: Int
    let memberId: Int
    let nickname: String
    let profileUrl: String
    let content: String
    let date: String
    let replyList: [GetCheersResponseItem]
}

